# DeveloperWiki:Division Proposals

# Introduction

This article is part of the DeveloperWiki.

# Ports Division

    **Status:** ***PROPOSED***

## Purpose

The Ports division will organize all of the Arch Linux porting efforts to other architectures. They will make decisions surrounding multiple architecture methods, bring together all porting knowledge, and generally be accessible to anyone interested in helping out. This will also be where discussion and development surrounding pacbuild will be organized.

## Code

`PRT` -- All communication strictly related to porting ideas will be marked with a `[PRT]` at the beginning of the subject line.

## Parent

Foundation

## Members

- Jason Chu

# Kernel Division

    **Status:** ***PROPOSED***

## Purpose

A division specifically for kernel/udev/boot time related changes. As an active division, changes are talked about and nothing is really implemented until most think it's a good idea.

## Code

`KRN` -- All communication strictly related to kernel, udev, and boot time issues will be marked with a `[KRN]` at the beginning of the subject line.

## Parent

Foundation

## Members

- Judd Vinet
- Jason Chu
- Aaron Griffin
- Tobias Powalowski

Category:

- DeveloperWiki